<%@page contentType="text/html" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html SYSTEM "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs" lang="cs">
    <head>
        <meta http-equiv="content-language" content="cs"/>
        <meta http-equiv="content-type" content="application/xhtml+xml; charset=UTF-8"/>
        <title>Upozornění e-mailem</title>
        <link type="text/css" href="css/ui-lightness/jquery-ui-1.7.custom.css" rel="stylesheet" />
        <link type="text/css" href="css/styl.css" rel="stylesheet" />
        <script type="text/javascript" src="js/jquery-1.3.2.min.js"></script>
        <script type="text/javascript" src="js/jquery-ui-1.7.custom.min.js"></script>
        <script type="text/javascript" src="js/ui.datepicker-cs.js"></script>
    </head>
    <body>
        <h1><img src="logo.png" alt="logo" id="logo"/>Upozornění e-mailem</h1>


        <script type="text/javascript">
            $(function() {
                $("#tabs").tabs();
            });
            $(function() {
                $("#datepicker").datepicker();
            });

        </script>




        <div id="tabs">
            <ul>
                <li><a href="#tabs-1">Přidat upozornění</a></li>
                <li><a href="#tabs-2">Šablony</a></li>
                <li><a href="#tabs-3">Moje upozornění</a></li>
            </ul>
            <div id="tabs-1">
                <p>
                    <form action="?akce=zaloz" method="post">
                        <fieldset>
                            <label title="Kam bude odesláno upozornění.">E-mail: <input type="text" name="email"/></label><br/>
                            <label title="Kdy bude odesláno upozornění.">Datum: <input id="datepicker" type="text" name="datum"/></label><br/>
                            <label title="Předmět upozorňovacího e-mailu.">Předmět: <input type="text" name="predmet"/></label><br/>
                            <label title="Text upozorňovacího e-mailu.">Text: <textarea type="text" name="text"></textarea></label><br/>
                            <img src="protiZlymRobotum.jpg" alt="Kaptcha" id="protiZlymRobotum" title="Pokud je obrázek nečitelný, klikněte na něj a vygeneruje se nový."/><br/>
                            <script type="text/javascript">
                                $(function(){
                                    $('#protiZlymRobotum').click(function () { $(this).attr('src', 'protiZlymRobotum.jpg?' + Math.floor(Math.random()*100) ); })
                                });
                            </script>
                            <label title="Opište kód z obrázku.">Kontrolní kód: <input type="text" name="protiZlymRobotum"/></label><br/>
                            <button title="Vytvoží upozornění a pošle vám potvrzovací e-mail.">Přidat upozornění!</button>
                        </fieldset>
                    </form>
                </p>
            </div>
            <div id="tabs-2">
                <p>


                </p>
            </div>
            <div id="tabs-3">
                <p>

                </p>
            </div>
        </div>


        <div class="ui-widget">
            <div class="ui-state-highlight ui-corner-all" style="margin-top: 20px; padding: 0 .7em;">
                <p>Tady bude informace o licenci.</p>
            </div>
        </div>

    </body>
</html>
